Package: lshell

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*BionicEoanFocalGroovy
CVE-2016-6902 -- -- needed -- -- -- --
CVE-2016-6903 -- -- needed -- -- -- --

* community supported

Updated: 2020-07-09 10:51:59 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)